
.ongletSubMenu .boutons a.selected {    
    border:1px solid #F7D84C;
    background:-moz-linear-gradient(top, #FFECA8, #F7AE55 50%, #FFECA8 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}


.ongletSubMenu .boutons a:hover {   
    border:1px solid #F7D84C;
    background:-moz-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ajaxMenuTabbedPanelPane {
    padding : 3px 10px 10px 3px;
    
    border: solid 1px #888a85;
    -moz-box-shadow: 2px 2px 3px #888a85;
    -webkit-box-shadow: 2px 2px 3px #888a85;
    -o-box-shadow: 2px 2px 3px #888a85;
    -ms-box-shadow: 2px 2px 3px #888a85;
    box-shadow: 2px 2px 3px #888a85;
}

.premiereLettreNomApplicationMenu {
    color: #D6B13D;
}

.ombreInterieureTexte {
    color: #3A84DF;
}
